sambamarket modules install

1 answer

I've been trying to install a module from samba market, but this never appear available to install. I have the latest version of samba 3.0.35.

k1000's picture
+1
-19 likes
-1
asked on Jun 11, 2014 and it has 1303 views.
See the Best Answer
We have already answers to
841 questions
E-Posta Facebook Twitter RSS Skype
Telefon (212) 252 0634